Viewing 30 posts - 241 through 270 (of 274 total)
  • Author
    Posts
  • #1073036

    Hi ashleyknow,

    If you need help updating then please open a new thread and include admin WordPress login and FTP details in private. Also post a verification that you have backups of the site.

    Best regards,
    Rikard

    #1073402

    I can update theme- BUT- when I try to activate it- thats when everything breaks and I get a white blank screen with HTTP ERROR 500

    The only way out is to go and change the database wp-content settings to switch back to another theme.

    please assist

    #1073870

    Hi mattsalamon,

    Please open a new thread and include admin login details in private so that we can have a closer look at your site.

    Best regards,
    Rikard

    #1074317

    Guys I am writing here because I can’t even find where to start a new topic / get help anymore? I now have a fatal error showing on my site. I can’t get into the update Enfold page, and don’t want to simply delete it and start again, because I have a child theme which is currently not showing.

    I have two other sites that I also can’t update, but right now this is super urgent.

    And please make opening an enquiry more accessible. Thank you.

    #1074716

    Hi Louise_Brace,

    You can open a new thread here or use the massive blue button on the top of the Enfold sub forum.

    Best regards,
    Rikard

    #1074760

    Thanks, will open the new thread. The only (not so) massive blue button I see throughout the support forum is the Search button.

    #1075366

    Hi Louise_Brace,

    https://imgur.com/a/hzblm1s

    Best regards,
    Rikard

    #1076340

    Hi,
    I have updated my theme to 4.5.4 but I am facing some issues;
    1. Can not validate my personal token ( have also tried in incognito mode and different browsers)
    error message I get…
    Last time we checked the token we were not able to connected to Envato:
    Purchases could not be accessed
    Username could not be accessed (needed for your information only)
    E-Mail could not be accessed (needed for your information only)
    Following errors occured:
    cURL error 7: Failed to connect to api.envato.com port 443: Connection timed out
    cURL error 7: Failed to connect to api.envato.com port 443: Connection timed out
    cURL error 7: Failed to connect to api.envato.com port 443: Connection timed out
    Purchases: A problem occured accessing your purchases. Unable to check for updates.

    2. I am not able to edit pages, (have set up classic editor) the page loads with avia layout builder but when I click on text or img nothing happens.

    Can you please help me with this asap.
    Thanks

    #1076422

    Hey,

    i was trying to update enfold and this solution doesn´t worked.

    Can u help me?

    Thilo

    #1076691

    @yigit
    Yigit,

    I just upgraded from 4.4.1 to 4.5 – I used your tutorial and was in shock when i actually did it. The combination of steps plus screengrabs plus explanations in ordinary english got through to my non-technical brain. Thank you.

    And thanks also to the plugin developer Jeff Sherk. Thank you. I hope you get lots of donations.

    Yigit, I dread anything ‘technical’ but if you can make a tutorial so easy to follow, hey I will be braver next time!

    Wendy

    • This reply was modified 1 week, 6 days ago by  wendygardner.
    • This reply was modified 1 week, 6 days ago by  wendygardner.
    • This reply was modified 1 week, 6 days ago by  wendygardner.
    • This reply was modified 1 week, 6 days ago by  wendygardner.
    #1076719

    Hi omiVista1__,

    Please check the documentation on how to give your token the correct permissions: https://kriesi.at/documentation/enfold/theme-registration/#toggle-id-5

    Best regards,
    Rikard

    #1076720

    Hi Thilo,

    Please open a new thread and include admin login details and FTP details in private along with a verification that you have backups of your site, then we can help you to update your site.

    Best regards,
    Rikard

    #1076722

    Hi Wendy,

    Thanks for the feedback, I take it that you updated successfully?

    Best regards,
    Rikard

    #1076748

    @rikard Yes, thank you! Then found the guidance on the personal token.

    #1076930

    Hi Wendy,

    Great, I’m glad you found everything you needed and I’m sorry for the problem. The automatic updates should hopefully work as expected from now on.

    Best regards,
    Rikard

    #1077265

    Hi Rikard,

    as I said we can not update. Here are our login and FTP details:

    Thilo

    • This reply was modified 1 week, 3 days ago by  Rikard.
    #1077445
    This reply has been marked as private.
    #1077670

    Hi Thilo112,

    WordPress login details are not working. Could you please open a new thread and include them there please?

    Best regards,
    Rikard

    • This reply was modified 1 week, 3 days ago by  Rikard.
    #1077672

    Hi jasonlmook,

    If you need help with updating then we need FTP login details as well and a verification that you have backups of the site. Please open a new thread and include all the details in private there.

    Best regards,
    Rikard

    • This reply was modified 1 week, 1 day ago by  Rikard.
    #1077969

    Hi,
    I have had a problem updating the newest version of enfold. I currently have 3.5. I had the same issues as this
    “I installed the plugin, then went to my envato account and downloaded the enfold theme, but when I try to upload it I am getting this message:
    The link you followed has expired.”
    I purchased the newest version, but the older one may have been the previous web designers so I wasn’t getting any updates.

    Thanks for anything you can help with.

    #1078361

    Hi,
    I have downloaded (Purchase code hidden if logged out) -theme.zip and (after having installed the plugin “Update Theme and Plugins from Zip File”) installed it from the zip file. After a while i got the following error:
    “L’archive n’a pas pu être installée. Le thème n’a pas de fichier style.css.”
    What should i do to solve this?

    Thank you,
    Richard

    #1078537

    Hi I just tried to update the theme to 4.5 with Update Theme and Plugins from Zip File plug-in. But an error occurs:

    View post on imgur.com


    Pease assist me to go through the update. Here’s my WP admin info:

    #1078553

    Hi oldartbuilding,

    If you need help with updating then we need WordPress and FTP login details along with and a verification that you have backups of the site. Please open a new thread and include all the details in private there.

    Best regards,
    Rikard

    • This reply was modified 1 week, 1 day ago by  Rikard.
    #1078555

    Hi rivandemo,

    If you need help with updating then we need WordPress and FTP login details along with and a verification that you have backups of the site. Please open a new thread and include all the details in private there.

    Best regards,
    Rikard

    #1078556

    Hi yuskydog,

    Are you sure that you are installing the correct zip file? Do you see a zip file called enfold if you unpack the zip file you are trying to install? If so then please try to install that instead.

    Best regards,
    Rikard

    #1079161

    Hello,

    Trying to update from 4.5.2 to 4.5.4 and receiving an error. The Token is valid.
    ___
    An error occurred while updating Enfold: Download failed. Forbidden

    Warning: fopen(/home/emorydpt/www/www/wp-content/plugins/home/emorydpt/www/www/wp-content/themes/enfold/config-layerslider/LayerSlider/layerslider.php): failed to open stream: No such file or directory in /home/emorydpt/www/www/wp-includes/functions.php on line 5462

    Warning: fread() expects parameter 1 to be resource, boolean given in /home/emorydpt/www/www/wp-includes/functions.php on line 5465
    Warning: fclose() expects parameter 1 to be resource, boolean given in /home/emorydpt/www/www/wp-includes/functions.php on line 5468

    Thanks, Nancy

    #1079486
    This reply has been marked as private.
    #1079535

    Hi nancy2434,

    Please check that your token has the correct permissions: https://kriesi.at/documentation/enfold/theme-registration/#toggle-id-5

    Best regards,
    Rikard

    #1079536

    Hi LeasideGardens_1073,

    Great, I’m glad you found a solution. If you are running 4.5.2 or higher then you don’t need that plugin, you can select the classic editor in the main page of the theme options.

    Best regards,
    Rikard

    #1081136

    I am getting an Error 524 when trying to update to the latest version using the plugin
    Can I just ftp the files over?

Viewing 30 posts - 241 through 270 (of 274 total)

You must be logged in to reply to this topic.